# Generated by Django 4.1.7 on 2023-05-04 09:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('widget_calendar', '0008_alter_event_course'),
    ]

    operations = [
        migrations.AlterField(
            model_name='location',
            name='mode',
            field=models.CharField(choices=[('Onsite', 'Onsite'), ('Online', 'Online'), ('Hybrid', 'Hybrid')], default='Onsite', max_length=6),
        ),
    ]
